Subject: Lääne-Harju vald Kloogaranna küla Saua tee (Luite tee) kooskõlastus
From: "Ants Uus" <[email-masked]>
To: <[email-masked]>
Date: Mon, 7 Jul 2025 15:18:16 +0300

Tere!

Edastan kooskõlastamiseks Lääne-Harju vallas Kloogaranna külas Saua 
maaüksusel Luite tee ehitusprojekti.

Transpordiameti seisukohad detailplaneeringule 10.02.2022 nr 
7.2-2/22/2864-2,

Transpordiameti kooskõlastus detailplaneeringule 19.01.2023 nr 
7.2-2/23/280-3.

Saua mü detailplaneering, Ruum ja Maastik OÜ töö nr 01/22, kehtestatud 
Lääne-Harju Vallavalitsuse 26.11.2024 korraldusega nr 741.
DP alusel moodustatava kinnistu ja teemaa nimetuseks saab vastavalt 
Lääne-Harju Vallavalitsuse 06.05.2025 korraldusele nr 249 Luite tee

Ants Uus

Decoland OÜ

+372 5179747

 <mailto:[email-masked]> [email-masked] <mailto:[email-masked]>